PHP Manual
Prev |  | Next

# zend_register_internal_class

zend_register_internal_class -- ...

## Description

#include <zend_API.h>

zend_class_entry* zend_register_internal_class ( zend_class_entry* class_entry, magic TSRMLS_DC )

...

## Parameters

class_entry

  ...

TSRMLS_DC

  ...

## Return Values

...

Prev | Home | Next
zend_register_internal_class_ex | Up | zend_register_internal_interface